dsi error occurred problem

Discussion in 'NDS - Flashcarts and Accessories' started by riversider1234, Nov 23, 2010.

Nov 23, 2010
  1. riversider1234
    OP

    Newcomer riversider1234 Newbie

    Joined:
    Nov 23, 2010
    Messages:
    4
    Country:
    United Kingdom
    Hello

    My son accidently updated his dsi firmware version to 1.4.1.E and now his r4i card will not work,it says an error has occurred and see the manual for help.Is it the r4i card that is now the problem ? I have read on some sites that if you have a ds or ds lite you can somehow make the r4i card work although it didn't go into detail how to do it.Also if that doesn't work can you either downgrade the firmware version or will buying a new r4i card solve the problem?

    Any help would be appreciated.

    Thanks
     
  2. DarkShinigami

    Member DarkShinigami #1 strongest Shinigami BANKAI

    Joined:
    Sep 12, 2009
    Messages:
    1,836
    Location:
    Soul Society
    Country:
    United States
    thats only with acekard and a few others. i dont think r4i is compatible after 1.4 so i think you may need to invest in a new card
     
  3. RoMee

    Member RoMee ??

    Joined:
    Sep 3, 2010
    Messages:
    2,316
    Location:
    ??
    Country:
    United States
    it really depends on which R4i you have
    some has updates that will make it compatible with nintendo's new firmware
    and some don't

    so if you need help, we'll need to know exactly which R4i you have, since there so many of those clones floating around
     
  4. riversider1234
    OP

    Newcomer riversider1234 Newbie

    Joined:
    Nov 23, 2010
    Messages:
    4
    Country:
    United Kingdom
    Hi RoMee it is R4i SDHC ,it is in a red box,it also has v1.4 on it .

    Thanks
     
  5. RoMee

    Member RoMee ??

    Joined:
    Sep 3, 2010
    Messages:
    2,316
    Location:
    ??
    Country:
    United States
    sorry, but looks like that cart will not be updated
    their answer to nintendo's new firmware was to release a new cart that is compatible..so if you have the old one..you're pretty much out of luck

    You should buy a new cart...just stay from those R4 clones
     
  6. riversider1234
    OP

    Newcomer riversider1234 Newbie

    Joined:
    Nov 23, 2010
    Messages:
    4
    Country:
    United Kingdom
    how do you know if a card is a clone or not and would you recommend any so i can buy one online.I live in the Uk.

    Thanks.
     
  7. RoMee

    Member RoMee ??

    Joined:
    Sep 3, 2010
    Messages:
    2,316
    Location:
    ??
    Country:
    United States
    The R4 team died long ago, these new R4 are just clones, they clone acekards, dstt, etc. anything R4(i) is a clone, anything like R4 ultra or R4 upgrade, etc are clones
    sometime they even clone other R4 clone

    if you're on a budget, the Acekard is a great choice @$15 it has great compatibility, and akaio is a great firmware
    Acekard 2i

    but if you want the best cart, that will be the SuperCard DSTWO
    SuperCard DSTWO
     
  8. riversider1234
    OP

    Newcomer riversider1234 Newbie

    Joined:
    Nov 23, 2010
    Messages:
    4
    Country:
    United Kingdom
    Thanks RoMee i will do a search for those two. [​IMG]
     
  9. RoMee

    Member RoMee ??

    Joined:
    Sep 3, 2010
    Messages:
    2,316
    Location:
    ??
    Country:
    United States
    no problem
    and good luck
     

Share This Page